﻿@model Teste_2022.Models.Filme

@{
    ViewData["Title"] = "AddFilme";
}

<h1>Novo Filme</h1>

<h4>Filme</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="AddFilme">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Titulo" class="control-label"></label>
                <input asp-for="Titulo" class="form-control" />
                <span asp-validation-for="Titulo" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Duracao" class="control-label"></label>
                <input asp-for="Duracao" class="form-control" />
                <span asp-validation-for="Duracao" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="AddFilme" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
